@charset "utf-8";
/* CSS Document */
body {
    margin:0;
    background:#fff;
    font-family:"微软雅黑";
    font-size:14px;
    min-height: 1125px;
}
ul, ol, li, dl, dt, dd, h1, h2, h3, h4, h5, h6, p {
    margin: 0;
    padding: 0;
}
ul,li, ol, dl {
    list-style: none;
}
a{
    color: #333333 ;
    text-decoration:none;
    cursor:pointer;
}
a:hover {
    color:#cc0000;
    text-decoration:none;
}
img {
    border:none;
}
.container{
    width:1223px;
    margin: 0 auto;
}
.bian:before{
    content: "";
    display: table;
}
.clearfloat:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
.clearfloat {
    zoom: 1;
}
.link {
    display:block;
    width:100%;
    height:100%;
}
.clear {
    clear:both;
}
.left {
    float:left;
}
.right {
    float:right;
}
/* banner */
.banner{
    width: 100%;
    height: 818px;
    background: url("/images/banner.jpg") no-repeat top center;
}
.header{
    position: absolute;
    left: 0;
    top: 0;
    height: 100px;
    width: 100%;
}
.banner .container{
    position: relative;
}
.header{
    position: absolute;
    left: 0;
    top: 0;
    height: 100px;
    width: 100%;
}
.header ul li{
    float: left;
    margin-left: 25px;
    margin-top: 15px;
}
.header ul li a{
    display: block;
    color: #fff;
    font-size: 18px;
    padding: 10px 5px;
    border-bottom: 2px solid transparent;
    -webkit-transition: all 0.45s ease-in-out;
    -moz-transition: all 0.45s ease-in-out;
    -o-transition: all 0.45s ease-in-out;
    -ms-transition: all 0.45s ease-in-out;
    transition: all 0.45s ease-in-out;
}
.header ul li a:hover{
    font-weight: bold;
    border-bottom: 2px solid #fc0101;
}
.header ul li .nav_active{
    font-weight: bold;
    border-bottom: 2px solid #fc0101;
}
.sy_lfmw_top_con{
    width: 740px;
    height: 70px;
    background: url("/images/tiao.png") no-repeat 0 35px;
    margin: 0 241px;
}
.sy_lfmw_top_con span{
    display: block;
    width: 82px;
    color: #5c5656;
    font-size: 15px;
    text-align: center;
    border-left: 1px solid #626262;
    border-right: 1px solid #626262;
    margin:  0 328px;
}
.sy_lfmw_top_con p{
    font-size: 20px;
    color: #313131;
    text-align: center;
}
.sy_lfmw_top_con i{
    font-size: 13px;
    font-style: normal;
    color: #706f6f;
    text-align: center;
    margin: 0 306px;
}
/* 轮播 */

/** RESET AND LAYOUT
===================================*/
.bx-wrapper {
    width: 1223px;
    min-width: 1223px;
}
.bx-viewport{
    height: 500px;!important;
}
.slider3:after{
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
.slider3{
    height: 500px;
}
.bx-wrapper {
    position: relative;
    margin: 0 auto 40px;
    padding: 0;
    *zoom: 1;
    max-width: 1165px;
}

.bx-wrapper img {
    max-width: 100%;
    display: block;
}

/** THEME
===================================*/

.bx-wrapper .bx-viewport {


    /*fix other elements on the page moving (on Chrome)*/
    -webkit-transform: translatez(0);
    -moz-transform: translatez(0);
    -ms-transform: translatez(0);
    -o-transform: translatez(0);
    transform: translatez(0);
}

.bx-wrapper .bx-pager,
.bx-wrapper .bx-controls-auto {
    position: absolute;
    bottom: -30px;
    width: 100%;
}

/* LOADER */

.bx-wrapper .bx-loading {
    min-height: 50px;
    background: url(/images/bx_loader.gif) center center no-repeat #fff;
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2000;
}

/* PAGER */

.bx-wrapper .bx-pager {
    text-align: center;
    font-size: .85em;
    font-family: Arial;
    font-weight: bold;
    color: #9e9e9e;
    padding-top: 20px;
    margin-left: -71px;
}

.bx-wrapper .bx-pager .bx-pager-item,
.bx-wrapper .bx-controls-auto .bx-controls-auto-item {
    display: inline-block;
    *zoom: 1;
    *display: inline;
    margin-left: 140px;
}

.bx-wrapper .bx-pager.bx-default-pager a {
    text-indent: -9999px;
    display: block;
    width: 9px;
    height: 9px;
    margin: 0 5px;
    border: 1px solid #666;
    outline: 0;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 100%;
}

.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active {
    background: #a40000;
}

/* DIRECTION CONTROLS (NEXT / PREV) */

.bx-wrapper .bx-prev {
    left: -30px;
    background: url(/images/controls.png) no-repeat 0 -32px;
}

.bx-wrapper .bx-next {
    right: -30px;
    background: url(/images/controls.png) no-repeat -43px -32px;
}

.bx-wrapper .bx-prev:hover {
    background-position: 0 0;
}

.bx-wrapper .bx-next:hover {
    background-position: -43px 0;
}

.bx-wrapper .bx-controls-direction a {
    position: absolute;
    top: 50%;
    margin-top: -16px;
    outline: 0;
    width: 32px;
    height: 32px;
    text-indent: -9999px;
    z-index: 9999;
}

.bx-wrapper .bx-controls-direction a.disabled {
    display: none;
}

/* AUTO CONTROLS (START / STOP) */

.bx-wrapper .bx-controls-auto {
    text-align: center;
}

.bx-wrapper .bx-controls-auto .bx-start {
    display: block;
    text-indent: -9999px;
    width: 10px;
    height: 11px;
    outline: 0;
    background: url(/images/controls.png) -86px -11px no-repeat;
    margin: 0 3px;
}

.bx-wrapper .bx-controls-auto .bx-start:hover,
.bx-wrapper .bx-controls-auto .bx-start.active {
    background-position: -86px 0;
}

.bx-wrapper .bx-controls-auto .bx-stop {
    display: block;
    text-indent: -9999px;
    width: 9px;
    height: 11px;
    outline: 0;
    background: url(/images/controls.png) -86px -44px no-repeat;
    margin: 0 3px;
}

.bx-wrapper .bx-controls-auto .bx-stop:hover,
.bx-wrapper .bx-controls-auto .bx-stop.active {
    background-position: -86px -33px;
}

/* PAGER WITH AUTO-CONTROLS HYBRID LAYOUT */

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {
    text-align: left;
    width: 80%;
}

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto {
    right: 0;
    width: 35px;
}

/* IMAGE CAPTIONS */

.bx-wrapper .bx-caption {
    position: absolute;
    bottom: 0;
    left: 0;
    background: #666\9;
    background: rgba(80, 80, 80, 0.75);
    width: 100%;
}

.bx-wrapper .bx-caption span {
    color: #fff;
    font-family: Arial;
    display: block;
    font-size: .85em;
    padding: 10px;
}
.slide{
    width: 268px;
    height: 436px;
    padding: 12px;
    background: url("/images/lb_bg.png") no-repeat 0 0;
    position: relative;

}
.lb_yi {
    width: 180px;
    height: 180px;
    border: 1px dashed #363636;
    border-radius: 100%;
    padding:3px;
    margin: 0 52px;
    position: absolute;
    left: 0;
    top: 0;
}
.lb_yi:hover{
    border: 1px dashed #fc0101;
}
.lb_yi img{
    border-radius: 100%;
}
.lb_bt_yi a{
    font-size: 18px;
    color: #333;
    display: block;
    text-align: center;
}
.lb_bt_yi a:hover{
    color: #cc0000;
}
.lb_bt_yi p{
    color: #999;
}
.lb_bt_yi{
    width: 195px;
    padding-top: 211px;
    margin: 0 auto;
    border-bottom: 1px solid #bfbdbd;
    padding-bottom: 10px;
}
.slide:hover .lb_bt_yi{
    border-bottom: 1px solid #a40000;
}
.bx-viewport{
    height: 500px;!important;
}
.lb_bt_er {
    width: 225px;
    margin: 0 auto;
    padding-top: 16px;
}
.lb_bt_er p{
    color: #333333;
    line-height: 25px;
    text-indent: 2em;
    text-align: justify;
}
.yiersan_yi span{
    display: block;
    width: 28px;
    height: 32px;
    background: url("/images/iconlist.png") no-repeat 0 0;
    margin-left: 435px;
}
.yiersan_er span{
    display: block;
    width: 28px;
    height: 32px;
    background: url("/images/iconlist.png") no-repeat -41px 0;
    margin-left: 133px;
}
.yiersan_san span{
    display: block;
    width: 28px;
    height: 32px;
    background: url("/images/iconlist.png") no-repeat -81px 0;
    margin-left: 133px;
}
.yiersan ul li{
    float: left;
}
.sy_gylf{
    width: 100%;
    height: 670px;
    margin-top: -30px;
    background: url("/images/kuqier_bg.jpg") no-repeat top center;
}
.sy_gylf_yi{
    padding: 213px 114px 0 0;
}
.sy_gylf_yi a{
    font-size: 14px;
    color: #a40000;
    float: right;
}
.sy_gylf_er{
    padding:40px 210px 0 210px ;
}
.sy_gylf_er p{
    color: #333;
    line-height: 25px;
    text-align: justify;
    text-indent: 2em;
    margin-bottom: 20px;
}
.mar_top{
    margin-top: -50px;
}
.sy_jmlc_con{
    width: 1223px;
    height: 645px;
    background: url("/images/jiantou.png") no-repeat 0 0 ;
    padding: 40px 0 80px 0;
}
.row_yi ul li:hover{
    border: 1px solid #cc0000;
    background: rgba(213,213,213,.4);
}
.row_er .row_er_yi:hover,.row_er_er:hover,.row_er_san_yi:hover{
    border: 1px solid #cc0000;
    background: rgba(213,213,213,.4);
}
.row_yi ul .row_yi_yi {
    width: 408px;
    height: 158px;
    border: 1px dashed #535353;
    -webkit-transition: all 0.45s ease-in-out;
    -moz-transition: all 0.45s ease-in-out;
    -o-transition: all 0.45s ease-in-out;
    -ms-transition: all 0.45s ease-in-out;
    transition: all 0.45s ease-in-out;
}
.row_yi_yi span{
    display: block;
    width: 53px;
    height: 53px;
    margin: 10px 178px;
    float: left;
    background: url("/images/iconlist.png") no-repeat -118px 0;
}
.row_yi_yi{
    margin-right: 30px;
}
.row_yi>ul>li{
    float: left;
}
.row_yi ul .row_yi_yi i{
    text-align: center;
    font-size: 21px;
    float: left;
    font-style: normal;
    color: #333333;
    font-weight: bold;
    width: 100%;
}
.row_yi ul .row_yi_yi div{
    width: 260px;
    margin: 0 75px;
    float: left;
}
.row_yi_er{

}
.row_yi_er,.row_yi_san{
    width: 372px;
    height: 158px;
    border: 1px dashed #535353;
    -webkit-transition: all 0.45s ease-in-out;
    -moz-transition: all 0.45s ease-in-out;
    -o-transition: all 0.45s ease-in-out;
    -ms-transition: all 0.45s ease-in-out;
    transition: all 0.45s ease-in-out;
}
.row_yi_er_ma{
    margin-right: 35px;
}
.row_yi_er span{
    display: block;
    width: 53px;
    height: 53px;
    margin: 10px 160px;
    float: left;
    background: url("/images/iconlist.png") no-repeat -182px 0;
}
.row_yi_er i{
    font-size: 21px;
    float: left;
    font-style: normal;
    color: #333333;
    font-weight: bold;
    display: block;
    width: 100%;
    text-align: center;
}
.row_yi_er div{
    width: 300px;
    float: left;
    margin: 0 36px;
}
.row_yi_er div p{
    text-align: center;
}
.row_er_yi{
    width: 292px;
    height: 136px;
    border: 1px dashed #535353;
    -webkit-transition: all 0.45s ease-in-out;
    -moz-transition: all 0.45s ease-in-out;
    -o-transition: all 0.45s ease-in-out;
    -ms-transition: all 0.45s ease-in-out;
    transition: all 0.45s ease-in-out;
}
.row_er_yi span{
    display: block;
    width: 53px;
    height: 53px;
    margin: 10px 120px;
    float: left;
    background: url("/images/iconlist.png") no-repeat -464px 0;
}
.row_er_yi i{
    text-align: center;
    font-size: 21px;
    float: left;
    font-style: normal;
    color: #333333;
    font-weight: bold;
    width: 100%;
}
.row_er_yi{
    margin-top: 135px;
}
.row_er ul li{
    float: left;
}
.row_er_er{
    margin-left: 50px;
}
.row_er_er span{
    background-position: -396px 0;
}
.row_er_san_yi{
    width: 373px;
    height: 137px;
    border: 1px dashed #535353;
    margin: 34px 0  0 104px;
    -webkit-transition: all 0.45s ease-in-out;
    -moz-transition: all 0.45s ease-in-out;
    -o-transition: all 0.45s ease-in-out;
    -ms-transition: all 0.45s ease-in-out;
    transition: all 0.45s ease-in-out;
}
.row_er_san{
    margin-left: 50px;
}
.row_er_san_er{
    height: 107px;
    width: 533px;
    background: url("/images/bg_k.png") no-repeat 0 0;
}
.row_er_san{
    width: 534px;
}
.row_er_san_yi span{
    display: block;
    width: 53px;
    height: 53px;
    margin: 10px 160px;
    float: left;
    background: url("/images/iconlist.png") no-repeat -325px 0;
}
.row_er_san_yi i{
    text-align: center;
    font-size: 21px;
    float: left;
    font-style: normal;
    color: #333333;
    font-weight: bold;
    width: 100%;
}
.row_er_san_yi p{
    text-align: center;
}
.row_er_san_er ul li{
    float: left;
}
.row_er_san_er_yi{
    width: 162px;
    height: 38px;
    margin-top: 23px;
}
.row_er_san_er_yi p{
    text-align: center;
    line-height: 38px;
    font-size: 15px;
    font-weight: bold;
}
.row_er_san_er_er{
    width: 280px;
}
.row_er_san_er_er span{
    display: block;
    text-align: center;
    margin-top: 20px;
    color: #999999;
    font-weight: bold;
}
.row_er_san_er_er div{
    padding-top:42px;
}
.row_er_san_er_er div p{
    color: #999;
    font-weight: bold;
}
.row_er_san_er_san{
    width: 90px;
    padding-top: 32px;
}
.row_er_san_er_san p{
    color: #999;
    font-size: 15px;
    font-weight: bold;
    text-align: center;
}
.row_san ul li{
    float: left;
    -webkit-transition: all 0.45s ease-in-out;
    -moz-transition: all 0.45s ease-in-out;
    -o-transition: all 0.45s ease-in-out;
    -ms-transition: all 0.45s ease-in-out;
    transition: all 0.45s ease-in-out;
}
.row_san ul li:hover{
    border: 1px solid #cc0000;
    background: rgba(213,213,213,.4);
}
.row_san_yi{
    width: 370px;
    height: 162px;
    border: 1px dashed #535353;
}
.row_san_yi span{
    display: block;
    width: 53px;
    height: 53px;
    margin: 10px 158px;
    float: left;
    background: url("/images/iconlist.png") no-repeat -535px 0;
}
.row_san_yi i{
    text-align: center;
    font-size: 21px;
    float: left;
    font-style: normal;
    color: #333333;
    font-weight: bold;
    width: 100%;
}
.row_san_yi div{
    width: 253px;
    margin: 0 auto;
}
.row_san_er span{
    background-position: -597px 0;
}
.row_san_san span{
    background-position: -662px 0;
}
.row_san{
    padding-top: 34px;
}
.row_san_er{
    margin: 0 48px 0 57px;
}
.sy_xwdt_lf{
    width: 430px;
}
.sy_xwdt_lf_top span{
    display: block;
    width: 82px;
    color: #5c5656;
    font-size: 15px;
    text-align: center;
    border-left: 1px solid #626262;
    border-right: 1px solid #626262;
}
.sy_xwdt_lf_top p{
    font-size: 20px;
    color: #313131;
}
.sy_xwdt_lf_top i{
    font-size: 13px;
    font-style: normal;
    color: #706f6f;
    text-align: center;
}
.sy_xwdt_lf_top{
    position: relative;
}
.sy_xwdt_lf_top div{
    position: absolute;
    top: 34px;
    right: 0;
    width: 215px;
    border-bottom: 1px solid #333;
}
.sy_xwdt_rg{
    width: 753px;
    padding-left: 40px;
}
#dd{
    width: 510px;
}
/* 新闻资讯 */
.sy_xwdt_lf_con_yi{
    height: 366px;
}
.sy_xw_lf{
    width: 179px;
}
.sy_xw_rg{
    width: 240px;
    padding-left: 10px;
}
.sy_xw_rg_yi a{
    font-size: 18px;
    color: #a40000;
}
.sy_xw_rg_er p{
    line-height: 20px;
    text-align: justify;
    color: #a40000;
}
.sy_xw_rg_er p a{
    float: right;
    color: #a40000;
}
.sy_xw_rg_er{
    height: 86px;
    padding-top: 6px;
}
.sy_xwdt_lf_con_er ul li{
    padding: 20px 0 20px 0;
    width: 430px;
    float: left;
    border-bottom: 1px dashed #666;
}
.sy_xwdt_lf_con_er ul li:nth-child(2){
    border-bottom: 1px dashed transparent;
}
.sy_zx_lf{
    width: 69px;
}
.sy_zx_rg{
    width: 658px;
    padding:15px 0 15px 25px;
}
.sy_zx_rg_lf{
    width: 179px;
}
.sy_zx_rg_rg{
    width: 459px;
    padding-left: 20px;
}
.sy_zx_rg_rg a{
    font-size: 18px;
    color: #333;
    display: block;
    padding: 20px  0 15px 0;
}
.sy_zx_rg_rg a:hover{
    color: #a40000;
}
.sy_zx_rg_rg p{
    font-size: 14px;
    color: #333;
    line-height: 20px;
}
.sy_zx_lf p {
    font-size: 18px;
    color: #333;
}
.sy_zx_lf span{
    font-size: 16px;
    color: #333;
    display: block;
    margin-left: 10px;
}
.sy_zx_lf{
    padding: 50px 0;
    border-right: 1px dashed #999;
    position: relative;
}
.sy_zx_lf div{
    width: 8px;
    height: 8px;
    background: #000000;
    border-radius: 100%;
    position: absolute;
    top: 70px;
    right: -5px;
}
.xuxian{
    border-bottom: 1px dashed #999;
    width: 723px;
    float: right;
}
.sy_zx ul li:hover .sy_zx_lf p{
    color: #a40000;
}
.sy_zx ul li:hover .sy_zx_lf span{
    color: #a40000;
}
.sy_zx ul li:hover  .sy_zx_lf div{
    background: #a40000;
}
.sy_zx ul li:hover  .sy_zx_rg_rg a{
    color: #a40000;
}
.sy_zx ul li:hover  .sy_zx_rg_rg p{
    color: #a40000;
}
.sy_xwdt_lf_top{
    margin-bottom: 53px;
}
.sy_xwdt .container{
    padding-bottom: 30px;
}
/* footer */
.footer{
    width: 100%;
    padding-top: 115px;
    height: 271px;
    background: url("/images/footer.png") no-repeat top center;
}
.footer_dh ul li{
    float: left;
}
.footer_dh ul li a{
    color: #fff;
    font-size: 16px;
}
.footer_dh ul li a:hover{
    color: #fc0101;
}
.footer_dh ul li span{
    color: #fff;
    font-size: 16px;
    margin:  0 10px;
}
.footer_dh ul{
    display: inline-block;
}
.footer_dh {
    text-align: center;
}
.logo{
    padding:0 565px;
}
.footer_dizhi p{
    text-align: center;
    color: #d0cece;
}
.yqlj{
    padding-top: 20px;
}
.yqlj ul li{
    float: left;
    margin-right: 10px;
}
.yqlj ul li span{
    color: #fff;
}
.yqlj ul li a{
    color: #fff;
}
.yqlj ul li a:hover{
    color: #fc0101;
}
.sy_zx ul li:nth-child(5) .xuxian{
    border-bottom: 1px dashed transparent;
}
.gywm_yi_top{
    padding: 43px 0 40px 0;
}
/* 关于我们 */
.gywm_yi_con p{
    color: #666666;
    line-height: 25px;
    text-indent: 2em;
    text-align: justify;
    margin-bottom: 40px;
}
.gywm_er_con_lf{
    width: 609px;
}
.gywm_er_con_rg{
    width: 614px;
}
.gywm_er_con_rg_lf,.gywm_er_con_rg_rg {
    width: 307px;
}
.gywm_er_con_rg_lf_yi{
    height: 199px;
    padding: 0 30px;
}
.gywm_er_con_rg_lf_yi a{
    font-size: 18px;
    text-align: center;
    color: #333333;
    display: block;
    margin-bottom: 10px;
    margin-top: 50px;
}
.gywm_er_con_rg_lf_yi a:hover{
    color: #a40000;
}
.gywm_er_con_rg_lf_yi  p{
    color: #a9a9a9;
    line-height: 25px;
}
.gywm_er_top{
    padding: 75px 0 50px 0;
}
.gywm{
    padding-bottom: 150px;
}
/* 页面主体 */
.main_lf{
    width: 304px;
}
.main_lf_er_top i{
    display: block;
    width: 84px;
    height: 20px;
    line-height: 20px;
    font-size: 15px;
    color: #a40000;
    font-style: normal;
    border-left: 1px solid #a40000;
    border-right: 1px solid #a40000;
    text-align: center;
    margin-bottom: 6px;
}
.main_lf_er_top{
    padding: 35px 0 20px 0;
}
.main_lf_er_con ul li{
    float: left;
    width: 304px;
}
.main_lf_er_con ul li span{
    display: block;
    width: 6px;
    height: 6px;
    background: #d2d2d2;
    float: left;
    margin: 12px 10px 0  0;
    border-radius: 100%;
}
.main_lf_er_con ul li a{
    color: #666666;
    font-size: 14px;
    line-height: 30px;
}
.main_lf_er_con ul li:hover span{
    background: #a40000;
}
.main_lf_er_con ul li:hover a{
    color: #a40000;
}
.main_lf_yi ul li{
    float: left;
    width: 303px;
    height: 72px;
    margin-bottom: 15px;
}
.main_lf_yi ul li a{
    display: block;
    height: 72px;
    color: #666666;
    font-size: 18px;
    line-height: 72px;
    margin-left: 65px;
}
.ny_dh_yi{
    background: url("/images/iconlistyi.png") no-repeat 0 0;
    webkit-transition: all 0.45s ease-in-out;
    -moz-transition: all 0.45s ease-in-out;
    -o-transition: all 0.45s ease-in-out;
    -ms-transition: all 0.45s ease-in-out;
    transition: all 0.45s ease-in-out;
}
.ny_dh_yi:hover{
    background: url("/images/iconlistyi.png") no-repeat -330px 0;
}
.ny_dh_er{
    background: url("/images/iconlistyi.png") no-repeat 0 -75px;
    webkit-transition: all 0.45s ease-in-out;
    -moz-transition: all 0.45s ease-in-out;
    -o-transition: all 0.45s ease-in-out;
    -ms-transition: all 0.45s ease-in-out;
    transition: all 0.45s ease-in-out;
}
.ny_dh_er:hover{
    background: url("/images/iconlistyi.png") no-repeat -330px -75px;
}
.ny_dh_san{
    background: url("/images/iconlistyi.png") no-repeat 0 -148px;
    webkit-transition: all 0.45s ease-in-out;
    -moz-transition: all 0.45s ease-in-out;
    -o-transition: all 0.45s ease-in-out;
    -ms-transition: all 0.45s ease-in-out;
    transition: all 0.45s ease-in-out;
}
.ny_dh_san:hover{
    background: url("/images/iconlistyi.png") no-repeat -330px -148px;
}
.ny_dh_si{
    background: url("/images/iconlistyi.png") no-repeat 0 -222px;
    webkit-transition: all 0.45s ease-in-out;
    -moz-transition: all 0.45s ease-in-out;
    -o-transition: all 0.45s ease-in-out;
    -ms-transition: all 0.45s ease-in-out;
    transition: all 0.45s ease-in-out;
}
.ny_dh_si:hover{
    background: url("/images/iconlistyi.png") no-repeat -330px -222px;
}
.ny_dh_wu{
    background: url("/images/iconlistyi.png") no-repeat 0 -296px;
    webkit-transition: all 0.45s ease-in-out;
    -moz-transition: all 0.45s ease-in-out;
    -o-transition: all 0.45s ease-in-out;
    -ms-transition: all 0.45s ease-in-out;
    transition: all 0.45s ease-in-out;
}
.ny_dh_wu:hover{
    background: url("/images/iconlistyi.png") no-repeat -330px -296px;
}
.ny_dh_liu{
    background: url("/images/iconlistyi.png") no-repeat 0 -371px;
    webkit-transition: all 0.45s ease-in-out;
    -moz-transition: all 0.45s ease-in-out;
    -o-transition: all 0.45s ease-in-out;
    -ms-transition: all 0.45s ease-in-out;
    transition: all 0.45s ease-in-out;
}
.ny_dh_liu:hover{
    background: url("/images/iconlistyi.png") no-repeat -330px -371px;
}
.main_lf_yi ul li:hover a{
    color: #fff;
}
.main_rg {
    width: 887px;
}
/* 当前位置 */
.dqwz>span{
    font-size: 18px;
    color: #333;
    display: block;
    border-bottom: 1px solid #ff0000;
    padding-bottom: 12px;
}
.dqwz ul{
    margin: 10px 0 0 0;
}
.dqwz ul li{
    float: left;
    margin-right: 5px;
}
.zt_art_yi p{
    font-size: 18px;
    color: #333;
    text-align: center;
}
.zt_art_er{
    padding: 15px 0 30px 0;
}
.zt_art_er p{
    font-size: 12px;
    color: #999;
    text-align: center;
}
.zt_art_san p{
    text-align: justify;
    text-indent: 2em;
    line-height: 25px;
    color: #333333;
    margin-bottom: 30px;
}
.zt_art_san img{
    margin:0 196px  30px 196px;
}
.shangxia{
    padding-top: 35px;
    border-top: 1px solid #d2d2d2;
}
.main .container{

}
/* list_article */
.list_lf{
    width: 186px;
}
.list_rg{
    width: 676px;
    padding-left: 25px;
}
.list_rg ul li a{
    font-size: 16px;
    color: #a40000;
}
.list_rg ul li{
    float: left;
    width: 676px;
}
.list_rg ul .list_rg_yi{
    padding-bottom: 20px;
}
.list_rg ul .list_rg_er p{
    color: #666666;
    line-height: 23px;
}
.list_rg ul .list_rg_er{
    height: 46px;
    overflow: hidden;
}
.list_rg ul .list_rg_san i{
    float: right;
    font-style: normal;
    color: #999;
}
.zt_list>ul>li{
    padding: 20px 0;
    border-bottom: 1px solid #e2dede;
}
.zt_art{
    padding-top: 30px;
}
/* 分页 */
.fy{
    text-align: center;
}
.bgl-la2{ overflow:hidden; margin-top:47px;display:inline-block}
.bgl-la2 ul li{ float:left; padding:5px 10px; border:1px solid #999; font-size:15px; color:#666; margin-right:10px;}
.bgl-la2 ul li a{color:#666;}
.bgl-la2 ul li a:hover{color:#cc0000;}
.zt_lxwm_top{
    padding: 30px 30px 65px 30px;
}
.zt_lxwm_con ul .form_yi span{
    font-size: 20px;
    float: left;
    display: block;
    width: 100px;
    text-align: right;
}
.zt_lxwm_con ul .form_span span{
    line-height: 48px;
}
.zt_lxwm_con ul .form_yi input{
    width: 529px;
    height: 46px;
    border: 1px solid #888888;
    padding:  0 10px;
    color: #333;
    float: left;
}
.zt_lxwm_con ul .form_yi  p{
    float: left;
    margin: 10px  0 0 100px ;
    color: #959595;
}
.zt_lxwm_con ul .form_yi  p i{
    color: #cc0000;
    font-style: normal;
}
.zt_lxwm_con ul li{
    width: 655px;
    float: left;
    margin-bottom: 35px;
}
.zt_lxwm_con ul .form_er input{
    width: 529px;
    height: 162px;
    line-height: 162px;
    border: 1px solid #888888;
    padding:  0 10px;
    color: #333;
    float: left;
}
.form_san input{
    width: 213px;
    height: 49px;
    background: #a40000;
    border-top: none;
    border-left: none;
    border-radius: 5px;
    cursor: pointer;
    border-right: none;
    border-bottom: 3px solid #7d0000;
    color: #fff;
    font-size: 17px;
    margin-left: 275px;
}
.zt_lxwm_con{
    padding-left: 146px;
    background: url("/images/lxwm_bg.png") no-repeat bottom left;
}
/* 产品展示 */
.wrappers{
    /*margin-top:200px ;*/
}
.wrappers li{
    /*overflow: hidden;*/
    list-style: none;
    float: left;
    width: 281px;
    height: 219px;
    position: relative;
    margin: 0 0 40px 22px;
}
.wrappers li a img{
    width: 100%;
    height: auto;
}
.wrappers li span{
    display: none;
    width: 281px;
    left: 0;
    height: 0px;
    background: #000000;
    opacity: 0.6;
    filter: alpha(opacity=60);
    position: absolute;
    bottom: 0;
}
.wrappers li span a{
    display: block;
    color: #FFF;
    text-align: center;
    line-height: 40px;
    font-size: 16px;
}
.wrappers li:hover span a{
    color: #ff0808;
    font-weight: bold;
}
.zt_cpzs{
    width: 909px;
    margin: 30px 0 0-22px;
}
/* 小轮播 */
.js-silder{
    width: 430px;
    position: relative;
}
.silder-scroll{
    width: 430px;
    height: 340px;
    overflow: hidden;
}
.silder-main{
    width: 430px;
    background-color: #f60;
    position: relative;
}
.silder-main:after{
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
.silder-main-img{
    position: absolute;
    top: 0;
    left: 0;
    width: 430px;
    overflow: hidden;
}
.js-silder-ctrl{
    text-align: center;
}
.silder-ctrl-prev,
.silder-ctrl-next{
    position: absolute;
    top: 42%;
    margin-top: -45px;
    width: 30px;
    height: 45px;
    cursor: pointer;
    background: url("/images/icon_v9.png") no-repeat 5px 5px;
}
.silder-ctrl-prev{
    left: 0;
}
.silder-ctrl-next{
    right: 0;
    background-position: -5px -40px;
}
.silder-ctrl-con{
    display: inline-block;
    width: 24px;
    height: 20px;
    margin: 0 5px;
    cursor: pointer;
    text-indent: -100px;
    overflow: hidden;
    background: url("/images/icon_v9.png") no-repeat -24px -782px ;
}
.current{
    background: url("/images/icon_v9.png") no-repeat -24px -763px ;
}
.xlb_con a{
    display: block;
    text-align: center;
    font-size: 18px;
}
.xlb_con  p{
    padding:  0 10px;
    color: #666;
}













